This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 455794 - RHEL 5.2 beta / upstream Firefox 3 beta 5 autoConfig broken
RHEL 5.2 beta / upstream Firefox 3 beta 5 autoConfig broken
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firefox (Show other bugs)
5.2
All Linux
urgent Severity high
: rc
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
: ZStream
Depends On: 447535
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-17 15:55 EDT by RHEL Product and Program Management
Modified: 2008-11-12 15:01 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-12 15:01:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-07-17 15:55:34 EDT
This bug has been copied from bug #447535 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 3 Jiri Skrabal 2008-11-12 15:01:38 EST
bug #447535 was deferred to rhel 5.4 thus this cannot be fixed in 5.2.z

Note You need to log in before you can comment on or make changes to this bug.